data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво основних фармацевтичних продуктів
    id: '21.10'
    scheme: КВЕД
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '21036'
    streetAddress: Україна, 21036, Вінницька обл., місто Вінниця(з), вул.Данила Галицького,
      будинок 74
  founders:
  - address:
      countryName: Україна
      postalCode: '21027'
      streetAddress: Україна, 21027, Вінницька обл., місто Вінниця(з), вул.Андрія
        Первозванного, будинок 4, корпус А, квартира 173
    capital: 20000
    first_middle_name: ВЛАДИСЛАВ СЕРГІЙОВИЧ
    last_name: НАЗАРЕНКО
    name: НАЗАРЕНКО ВЛАДИСЛАВ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43973230'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛІАТЕМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ЛІАТЕМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3c7f14b3c6f746b88aaea42300ca5369
  sourceDate: '2022-09-05T15:03:12+00:00'
  sourceRequests:
  - req-2dbda9e6-482a-4453-a876-4caa73802b81
  version: 2.0.0
